/* #666666 */

.input-group > .form-control:not(:last-child), .input-group > .custom-select:not(:last-child){
    color: $HexEightVar;
}

/* Auslagern */
.input-group > .input-group-append > .btn{
    background-color: $HexOneVarExtra;
}
.badge-new{
    color: $HexFourVarExtra!important;
}
body{
    background-color: $HexFourVarExtra;
}
.product-price.with-list-price{
    color:$HexOneVarExtra;
}
.badge.badge-danger.badge-discount{
    color:$HexOneVarExtra;
}